@charset "UTF-8";
#container .pagenation_f li span, #container .pagenation_f li .active {
  background-color: #F39800;
}

#container .pagenation_f li a:not(.arrow):hover {
  background-color: #fff;
}

#container #contents .topics {
  padding: 2rem 0;
}

#container #contents .topics_list {
  margin-bottom: calc(clamp(2rem, 0.061rem + 8.25vw, 6.25rem) / 2);
}

#container #contents .topics_list a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  grid-gap: 0.5rem 1rem;
  position: relative;
  z-index: 1;
  transition: background-color 0.5s;
}

#container #contents .topics_list a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  background: #000;
  width: 100%;
  height: 1px;
  transition: transform 0.5s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(1, 1);
  transform-origin: left top;
  background-color: var(--blue01);
}

#container #contents .topics_list a:not(:last-of-type) {
  margin-bottom: 1rem;
}

#container #contents .topics_list a .time {
  padding: 0.2rem 1rem;
  font-size: clamp(1rem, 0.926rem + 0.23vw, 1.125rem); /*16~18px(520~1400px)*/
  color: #fff;
  background-color: var(--blue01);
  font-weight: normal;
  width: 7rem;
  text-align: center;
}

#container #contents .topics_list a .txt {
  font-size: clamp(0.875rem, 0.801rem + 0.23vw, 1rem);
  width: calc(100% - 8rem);
  transition: all .5s;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: var(--s20_24);
}

#container #contents .topics_list a .txt::after {
  content: "";
  display: inline-block;
  width: var(--s16_20);
  aspect-ratio: 1/1;
  background: url(/images/common/arrow.svg);
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

#container #contents .topics_list a:hover::before {
  transform-origin: right top;
  transform: scale(0, 1);
}
#container #contents .topics_list a:hover .txt {
  color: var(--blue01);
}
#container #contents .topics_list a:hover .txt::after {
  background: url(/images/common/arrow_b.svg);
}


#container #contents .topics_list a:hover a * {
  color: var(--blue01) !important;
  border-color: var(--blue01) !important;
}

#container #contents .topics_list a:hover a .image_area .img_bg {
  background-color: #fff;
}

#container #contents.topics_detail .topics {
  margin-bottom: var(--s32_64);
}

#container #contents.topics_detail .topics .wrapper {
  max-width: 900px;
}

#container #contents.topics_detail .topics .wrapper .img_area {
  margin: 0 auto;
  margin-bottom: calc(clamp(2rem, 0.061rem + 8.25vw, 6.25rem) / 2);
  display: flex;
  flex-wrap: wrap;
  grid-gap: 1rem;
}

#container #contents.topics_detail .topics .wrapper figure:not(.sub_img) {
  width: 100%;
  max-width: 700px;
  aspect-ratio: 3/2;
  overflow: hidden;
  margin: 0 auto var(--s16_32);
}

#container #contents.topics_detail .topics .wrapper figure:not(.sub_img) img {
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
#container #contents.topics_detail .topics .wrapper .sub_img {
  display: flex;
  flex-wrap: wrap;
  grid-gap: var(--s8_16);
  margin-bottom: var(--s16_32);
}
#container #contents.topics_detail .topics .wrapper .sub_img .inner {
  width: calc(calc(100% / 3) - calc(var(--s8_16) * 2) / 3);
}

#container #contents.topics_detail .topics .wrapper .text_area {
  padding: 1rem;
  background-color: #fff;
  margin-bottom: calc(clamp(2rem, 0.061rem + 8.25vw, 6.25rem) / 2);
}

#container #contents.topics_detail .topics .wrapper .text_area p {
  font-size: clamp(0.875rem, 0.801rem + 0.23vw, 1rem);
}

#container #contents.topics_detail .topics .wrapper .pdf_area {
  display: flex;
  flex-wrap: wrap;
  grid-gap: var(--s8_16);
  margin-bottom: var(--s16_32);
  padding: var(--s8_16) var(--s16_24);
  border-radius: 5px;
  background-color: var(--blue04);
}
#container #contents.topics_detail .topics .wrapper .pdf_area .button {
  width: calc(50% - var(--s8_16));
}
#container #contents.topics_detail .topics .wrapper .pdf_area .button a img {
  width: var(--s16_20);
}
#container #contents.topics_detail .topics .wrapper .pdf_area .button a .txt {
  width: fit-content;
}

#container #contents.topics_detail .topics .wrapper .button a {
  background-color: var(--blue01);
}
#container #contents.topics_detail .topics .wrapper .button a .txt {
  color: #fff;
  width: calc(100% - 1.75rem);
  text-align: center;
}
#container #contents.topics_detail .topics .wrapper .button a .arrow {
  content: url(/images/common/arrow_w.svg);
}
#container #contents.topics_detail .topics .wrapper .button a:hover {
  background-color: var(--orange02);
}



/* ----------------------------------------------
  SP設定
  ------------------------------------------------*/
@media all and (max-width: 520px) {
  #container #contents .topics_list a .time {
    padding: 0 0.5rem;
    width: auto;
  }
  #container #contents .topics_list a .txt {
    width: 100%;
  }
  #container #contents.topics_detail .topics .wrapper .pdf_list li {
    width: 100%;
  }
  #container #contents.topics_detail .topics .wrapper figure:not(.sub_img) {
    width: 100%;
  }
  #container #contents.topics_detail .topics .wrapper .sub_img .inner {
    width: calc(50% - calc(var(--s8_16) / 2 ));
  }
  #container #contents.topics_detail .topics .wrapper .pdf_area .button {
    width: 100%;
  }
}